Subject: bug#3375: Fix "Document incompatible change to format of bookmarks"

From: "Drew Adams" <[email-masked]>
Date: Fri, 9 Oct 2009 00:19:05 -0700

> Thanks for noticing the problem and taking the time to describe it so
> thoroughly; that was a huge help.

Thanks for your help on this. It helps even just to hear that it's normal to be
confused given the current state and the history. ;-) It's not obvious for
someone who tries to read the code and comments to stay convinced that s?he
understands. ;-)

 - Drew